Subject: Re: bug#13841: 24.3.50; Regression - unreadable `C-h k' help

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Oct 2019 05:28:17 +0200

Eli Zaretskii <[email-masked]> writes:

>> > No, I think we should forbid using a lambda as a user-visible key
>> > binding.
>> 
>> I think we should avoid doing so in the code in Emacs
>
> That's what I meant, yes.

I have now fixed this in menu-bar.el for the original reported case (and
the ones in nearby menus).  There may be more lurking other places, but
we can fix those if somebody reports them, I guess.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no